PDA

View Full Version : Softimage|XSI Essentials 4.0 and Windows XP Service Pack 2?


dotTom
08-17-2004, 06:46 AM
Has anyone tried XSI|Essentials (build: 4.0.2004.0601) with Windows XP Service Pack 2?

bravmm
08-17-2004, 08:35 PM
lots of people report problems, wait until Softimage gives us the green light. :wise:

cheers,

rob

dotTom
08-17-2004, 08:41 PM
Yeah, I contacted Avid in the UK and their advice is to keep an eye on the following URL:

http://www.softimage.com/Support/Xsi/SystemRequirements/4.0/Windows.htm (http://www.softimage.com/Support/Xsi/SystemRequirements/4.0/Windows.htm)

When testing is complete and support for Service Pack 2 is in place they'll update this page.

CGTalk Moderation
01-19-2006, 12:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.